/*los haches*/

.h3{
font-family: "BentonSansBold",  Arial, Helvetica, sans-serif;
color: #b61f00;
margin: 0 0 5px 0;
}

/*Texto menu de comida*/
.lacom{
font-family: Helvetica, Arial, sans-serif;
font-size: 9pt;
}

/* vinculos del menú derecho*/
.aA:link      {FONT-SIZE: 13pt; COLOR: #ffffff; font-family:Arial; TEXT-DECORATION: none;FONT-WEIGHT:;}
.aA:active    {FONT-SIZE: 13pt; COLOR: #ffffff; font-family:Arial; TEXT-DECORATION: none;FONT-WEIGHT:;}
.aA:visited   {FONT-SIZE: 13pt; COLOR: #ffffff; font-family:Arial; TEXT-DECORATION: none;FONT-WEIGHT:;}
.aA:hover     {FONT-SIZE: 13pt; COLOR: #721609; font-family:Arial; TEXT-DECORATION: underline;FONT-WEIGHT: bold;}

/* vinculos de la comida*/
.aAa:link      {font-family: Helvetica, Arial, sans-serif;font-size: 9pt; COLOR: #000000; TEXT-DECORATION: none;}
.aAa:active    {font-family: Helvetica, Arial, sans-serif;font-size: 9pt; COLOR: #000000; TEXT-DECORATION: none;}
.aAa:visited   {font-family: Helvetica, Arial, sans-serif;font-size: 9pt; COLOR: #000000; TEXT-DECORATION: none;}
.aAa:hover     {font-family: Helvetica, Arial, sans-serif;font-size: 9pt; COLOR: #000000;TEXT-DECORATION: underline;}

/*Inputs platos*/
.impla{
font-size: 11;
font-family: Helvetica, Arial, sans-serif;
border-bottom:0;
border-left:0;
border-top:0;
border-right:0;
}

/*Botones ventanita de los platos*/
.botonera
{
    /*BORDER-STYLE: SOLID;
    BORDER-WIDTH: 2px;*/
    BORDER-RIGHT-COLOR: #ffffff;
    BORDER-BOTTOM-COLOR: #ffffff;
    BORDER-LEFT-COLOR: #ffffff;
    BORDER-TOP-COLOR: #ffffff;
    BACKGROUND-COLOR:#efebde;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}


/*Cualquier otro lado */
.elpa{
font-size: 12;
font-family: Helvetica, Arial, sans-serif;
}
